Sessions
GET
/me/sessions
List sessions
Antwort-Payload
Die Antwort ist ein Array.
userId
string
erforderlich
tokenId
string
erforderlich
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
erforderlich
updatedAt
string
erforderlich
Codebeispiel
curl -X GET 'https://api.bird.com/me/sessions' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'GET
/me/sessions/{tokenId}
Get session
Antwort-Payload
userId
string
erforderlich
tokenId
string
erforderlich
ip
string
userAgent
string
country
string
region
string
city
string
createdAt
string
erforderlich
updatedAt
string
erforderlich
Codebeispiel
curl -X GET 'https://api.bird.com/me/sessions/{tokenId}' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'DELETE
/me/sessions/{tokenId}
Delete session
Codebeispiel
curl -X DELETE 'https://api.bird.com/me/sessions/{tokenId}' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'